@charset "utf-8";
/* CSS Document */


/*会社概要*/

.main_container_inner .company_feature{
	background: #C0D136;
	color: #131313;
	border: none;
	font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
	font-size: 25px;    
	margin: 40px auto;
    width: 80%;
}

.main_container_inner .company_info{
	
	background: #ffffff;
    color: #131313;
    border: none;
    font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
    font-size: 25px;
    margin: 40px auto;
    width: 80%;
}

.main_container_inner .company_subtitle{
	
	background:#FFFFFF;
	color: #131313;
	border: none;
	font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;font-size: 20px;
    text-align: center;
    margin: 40px;
	
}

.reason_list{
	    width: 90%;
    margin: 20px auto;

}

.reason_list01{
	font-size: 22px;
    font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
    padding: 20px 10px;
    box-sizing: border-box;
	color: #A01114;
	font-weight: bold;    
	border-bottom: 1px solid #EC9756;
}

.company_info_txt{
	width: 90%;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 20px;
	line-height: 2em;

}

.company_info_pic img{
	width: 100%;
	
}

.company_info_pic{
	width: 90%;
	margin: 0 auto;
	box-sizing: border-box;

}

table , td, a{
	color: #131313;
	text-decoration: none;
}


table , td, th {
	border: 1px solid #595959;
	border-collapse: collapse;
}
td, th {
	padding: 10px 50px;
	width: 400px;
	height: 50px;

}
th {
width: 200px;
	background: #8ec5bd;
}
.even {
height:80px;
	
}
.odd {
	background: #fefcf9;
}